Permalink
Browse files

Bump arel dependency to 0.2.0 from 0.2.pre

  • Loading branch information...
jeremy committed Feb 1, 2010
1 parent c493370 commit 9bd0422dd7b4fc9f3bebf6301b144c6a5f35c26b
Showing with 2 additions and 3 deletions.
  1. +1 −1 Gemfile
  2. +0 −1 Rakefile
  3. +1 −1 activerecord/activerecord.gemspec
View
@@ -8,7 +8,7 @@ gem "rails", "3.0.pre", :path => "railties"
end
# AR
-gem "arel", "0.2.pre", :git => "git://github.com/rails/arel.git"
+gem "arel", ">= 0.2.0"
gem "sqlite3-ruby", ">= 1.2.5"
only :test do
View
@@ -38,7 +38,6 @@ Rake::GemPackageTask.new(spec) do |pkg|
end
task :install => :gem do
- system %(cd arel && gem build arel.gemspec && gem install arel-0.2.pre.gem --no-ri --no-rdoc --ignore-dependencies)
system %(cd rack && rake gem VERSION=1.0.2.pre && gem install rack-1.0.2.pre.gem --no-ri --no-rdoc --ignore-dependencies)
(PROJECTS - ["railties"]).each do |project|
puts "INSTALLING #{project}"
@@ -9,7 +9,7 @@ Gem::Specification.new do |s|
s.add_dependency('activesupport', '= 3.0.pre')
s.add_dependency('activemodel', '= 3.0.pre')
- s.add_dependency('arel', '= 0.2.pre')
+ s.add_dependency('arel', '~> 0.2.0')
s.require_path = 'lib'
s.autorequire = 'active_record'

0 comments on commit 9bd0422

Please sign in to comment.